Bug 9505 - Пакет должен зависить на data
: Пакет должен зависить на data
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/lincity-ng)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-03 11:54 by
Modified: 2010-10-30 20:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-03 11:54:49
без lincity-ng-data пакет не будет работать. Надо добавить зависимость.
------- Comment #1 From 2008-03-11 15:06:46 -------
Reassign to nobody@>
------- Comment #2 From 2010-10-30 20:32:36 -------
Пакета нет в Сизифе => WONTFIX.